
html {scroll-behavior: smooth}
/* --------------------------------------
   Body 
	 disable code:
 -webkit-user-select: none;
        -webkit-touch-callout: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
   -------------------------------------- */
  @font-face {
                font-family: "gotham-bold";
                src: url('../fonts/gotham-bold.woff') format('woff'),
        url('../fonts/gotham-bold.woff2') format('woff2'),
        url('../fonts/gotham-bold.eot'),
        url('../fonts/gotham-bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gotham-bold.otf') format('truetype');

                font-weight: normal;
                font-style: normal;
                font-display: swap;
            }

.row {margin-left: 0; margin-right: 0;}

body, html { overflow-x:hidden !important; 



}

a, a:hover {color: inherit;}

a[href^=tel] { 
	color: inherit; 
	text-decoration: none; } 

body { 
background: linear-gradient(180deg, #010000 0.000%, #020000 5.000%, #030000 10.000%, #030000 15.000%, #040000 20.000%, #030002 25.000%, #030010 30.000%, #01011e 35.000%, #00022c 40.000%, #00033a 45.000%, #000348 50.000%, #000455 55.000%, #000562 60.000%, #00066e 65.000%, #000779 70.000%, #000883 75.000%, #00098b 80.000%, #000992 85.000%, #000a97 90.000%, #000b9b 95.000%, #000c9d 100.000%);
	
	 	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
	
	color: #fff; 
	
	font-size: 20px; 
	overflow-x: hidden; 
}

h1 {
	font-size: 27px; letter-spacing: 2px;
	  	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
	color:#fff; margin: 0; padding: 0;  
}

h2, h3, h4, h5, h6 { margin: 0; padding: 0;
	font-size:27px; letter-spacing: 2px;
	  	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
	 color:#fff; 
}


a{ 
	transition: all 0.2s ease-in-out 0s;}
 a:hover { 
 text-decoration: underline;
	transition: all 0.2s ease-in-out 0s;
	 
}

p {	letter-spacing: 1px;
	 	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
	text-shadow:none; 
	
}

div.container {	
	position:relative;}


/* --------------------------------------
   header padding and background
   -------------------------------------- */
.conocksmithyersmobilel-padding_around3 {
	padding:2vh 2vw; 
}
.conocksmithyersmobilel-bgheader{
	padding: 5px;

}

/* --------------------------------------
   logo and phone header
   -------------------------------------- */
.conocksmithyersmobilel-logo h1{font-size: 30px;   font-family: "gotham-bold", Verdana, sans-serif; 
	 color:#ffd071;  border-top: 5px solid #000248; border-bottom: 5px solid #000248; width: 490px; padding: 10px; margin: 0px auto; text-transform: uppercase}
.conocksmithyersmobilel-logo  p{font-size: 15px; color:#14110a}
.conocksmithyersmobilel-logo a:hover{text-decoration: none; color:#fff!important}

/* --------------------------------------
   (white)
   -------------------------------------- */

.conocksmithyersmobilel_contentbg1{ padding-bottom: 40px; padding-top: 40px; }

.conocksmithyersmobilel_contentbg a:hover{colro:#fff; text-decoration: underline}
.conocksmithyersmobilel_contentbg a{color:#fff;  font-weight: bold}

.conocksmithyersmobilel_contentbg h1, .conocksmithyersmobilel_contentbge h2, .conocksmithyersmobilel_contentbg h3, .conocksmithyersmobilel_contentbg h4, .conocksmithyersmobilel_contentbg h5 {color:#fff; margin-bottom: 20px;text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);}
.conocksmithyersmobilel_contentbg p{color:#fff; margin-top: 10px; text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);}
.conocksmithyersmobilel_contentbg ul, .conocksmithyersmobilel_contentbg li{color:#fff;}
.conocksmithyersmobilel_contentbg ul{ margin-left:30px; }
.conocksmithyersmobilel_contentbg li{list-style:square;}
.boxgbg{background: rgba(0, 0, 0, 0.5); padding: 40px; border-radius: 5px;
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px); /* Safari support */
}


/* --------------------------------------
   (Dark_section)
   -------------------------------------- */
.conocksmithyersmobilel-dark h1, .conocksmithyersmobilel-dark h2, .conocksmithyersmobilel-dark h3, .conocksmithyersmobilel-dark h4, .conocksmithyersmobilel-dark h5, .conocksmithyersmobilel-dark h6 {color:#fff;text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);}
.conocksmithyersmobilel-dark {padding-top: 40px; padding-bottom: 40px; 

background: linear-gradient(225deg, #000004 0.000%, #000004 4.762%, #00001a calc(4.762% + 1px), #00001a 9.524%, #000031 calc(9.524% + 1px), #000031 14.286%, #000248 calc(14.286% + 1px), #000248 19.048%, #00225d calc(19.048% + 1px), #00225d 23.810%, #0c466e calc(23.810% + 1px), #0c466e 28.571%, #3b6a7c calc(28.571% + 1px), #3b6a7c 33.333%, #6c8c85 calc(33.333% + 1px), #6c8c85 38.095%, #9ba988 calc(38.095% + 1px), #9ba988 42.857%, #c5c086 calc(42.857% + 1px), #c5c086 47.619%, #e8cd7e calc(47.619% + 1px), #e8cd7e 52.381%, #ffd071 calc(52.381% + 1px), #ffd071 57.143%, #ffca60 calc(57.143% + 1px), #ffca60 61.905%, #ffba4b calc(61.905% + 1px), #ffba4b 66.667%, #faa135 calc(66.667% + 1px), #faa135 71.429%, #df821d calc(71.429% + 1px), #df821d 76.190%, #bb5f07 calc(76.190% + 1px), #bb5f07 80.952%, #8f3b00 calc(80.952% + 1px), #8f3b00 85.714%, #5e1800 calc(85.714% + 1px), #5e1800 90.476%, #2e0000 calc(90.476% + 1px), #2e0000 95.238%, #000000 calc(95.238% + 1px) 100.000%);}
.conocksmithyersmobilel-dark a:hover { color:#fff;
	text-decoration: underline; }
.conocksmithyersmobilel-dark p, .conocksmithyersmobilel-dark ul, .conocksmithyersmobilel-dark li{color:#fff;text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);}
.conocksmithyersmobilel-dark a{color:#fff;  font-weight: bold;text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);}
.conocksmithyersmobilel-dark p{color:#fff; margin-top: 10px;  margin-bottom: 10px;text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);}
.conocksmithyersmobilel-dark ul, .conocksmithyersmobilel-dark li{color:#fff;text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);}
.conocksmithyersmobilel-dark ul{ margin-left:30px;text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6); }
.conocksmithyersmobilel-dark li{list-style:square;text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);}
/* --------------------------------------
   Section footer links
   -------------------------------------- */


.conocksmithyersmobilel-footerrightbg { color: #fff;  padding:20px; text-align: center; background: #00062a  }

.conocksmithyersmobilel-copyright {color:#fff}

	
/* --------------------------------------
misc
-------------------------------------- */





/* 170% Small screen laptop and pc */
@media (max-width: 1150px) {
	
.navbar-inverse{
background: none;
          border-bottom: none;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;}
	
.navbar-nav{margin:0;}
.navbar-inverse.sticky {top:0;
            position: fixed;
	font-size:20px;
            width: 100%;          
		background:#000248!important;
            text-align: left;
           			opacity:0.97 !important;	 }		
		.conocksmithyersmobilel-logo h1{font-size: 22px;}
	.conocksmithyersmobilel-dark li, .conocksmithyersmobilel_contentbg li{width: auto; margin: 10px auto; float: none}
	.conocksmithyersmobilel_contentbg ul {margin-left: 0px}
	.conocksmithyersmobilel-dark ul {margin-left: 0px}
	.boxgbg {padding: 15px}
	.conocksmithyersmobilelcontectbox2, .conocksmithyersmobilelcontectbox {padding: 15px;}
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.conocksmithyersmobilel_contentbg1{padding-bottom: 10px; padding-top: 10px; }
	.navbar-inverse.sticky {background: #000248 !important;}
	.conocksmithyersmobilel_logo_small_screen a{   font-family: "gotham-bold", Verdana, sans-serif; text-transform: uppercase;
	 color:#ffd071;border-bottom: none; border-top: none;padding: 5px; }
	
			.conocksmithyersmobilel-logo_small_screen a{  lfont-family: "gotham-bold", Verdana, sans-serif; 
	color:#ffd071; }

	.boxgbg {padding: 5px}
	.conocksmithyersmobilel-padding_around3 {display: none}
	
.navbar-inverse{
	height:auto; margin-bottom: 0px;
	opacity:0.9; padding: 10px; }
	
	.conocksmithyersmobilel_contentbg, .conocksmithyersmobilel-dark  {padding: 20px}
	

	
}

/* Portrait & landscape phone */
@media (max-width: 670px) { 	
	.conocksmithyersmobilel-dark, .conocksmithyersmobilel-white{border-radius: 0;}
	.conocksmithyersmobilel-logo_small_screen a{font-size: 15px;}
.conocksmithyersmobilel_contentbg li, .conocksmithyersmobilel-dark li{font-size: 14px}
.conocksmithyersmobilel_contentbg strong, .conocksmithyersmobilel-dark strong{font-size: 14px}
	
}

@media (max-width: 420px) {	

		
	
	p, ul, li {font-size: 14px;}
		h1, h2, h3, h4, h5, h6 {font-size: 18px}
	#scrolltop{display: none !important}
	
}

@media (max-width: 360px) {		h1, h2, h3, h4, h5, h6 {font-size: 18px}	
		.conocksmithyersmobilelcontectbox2, .conocksmithyersmobilelcontectbox {padding: 15px;}
	.conocksmithyersmobilel-logo_small_screen{font-size: 13px;}
}

@media (max-width: 280px) {	.conocksmithyersmobilel-logo_small_screen{font-size: 10px;}	
	.conocksmithyersmobilel_contentbg li, .conocksmithyersmobilel-dark li{font-size: 12px; padding: 5px; border-radius: 2px}
.conocksmithyersmobilel_contentbg strong, .conocksmithyersmobilel-dark strong{font-size: 12px}
	.conocksmithyersmobilel_contentbg ul, .conocksmithyersmobilel-dark ul{margin: 2px}
		.conocksmithyersmobilelcontectbox2, .conocksmithyersmobilelcontectbox {padding: 5px;}
 }




@media (min-width: 1200px) {	
	.navbar-inverse {background: none !important; border-bottom: none}
.navbar-inverse.sticky {top:0;
            position: fixed;
	transition: opacity 1s ease 0s;
	font-size:18px;
            width: 100%;          
		background:#000248 !important;
            text-align: left;
           			opacity:0.97 !important;
					 }	
	
	.conocksmithyersmobilel_bgheader.sticky{background-color: rgba(40, 29 ,135, 0.7)}

	 .sticky.conocksmithyersmobilel-logo a{font-size: 22px;}
	.conocksmithyersmobilel-darkbox {margin-top: 3vh; margin-bottom: 3vh}
	
}

@media screen and (min-width: 1600px) and (max-width: 1912px) {
	
		.navbar-inverse.sticky {font-size: 18px;}
	
}
	
@media screen and (min-width: 1920px) and (max-width: 2559px){ 

	
	.conocksmithyersmobilel-logo h1{ font-size: 30px;}
	
}

@media (min-width: 2001px) and (max-width: 2558px) {
		.conocksmithyersmobilel-logo h1{ font-size: 36px;  width: 620px}	

	
	
}

@media (min-width: 2560px) and (max-width: 3499px) {
	.conocksmithyersmobilel-logo h1{ font-size: 36px;  width: 620px}	

	
	
}
@media screen and (min-width: 3500px)  and (max-width: 4499px) {
	.conocksmithyersmobilel-logo h1{ font-size: 36px;  width: 620px}	
#scrolltop {right:25vw}	
	
	
}
@media screen and (min-width: 4500px)  and (max-width: 6399px) {
			.conocksmithyersmobilel-logo h1{ font-size: 36px;  width: 620px}	
#scrolltop {right:25vw}	

}

@media screen and (min-width: 6400px) {

	.conocksmithyersmobilel-logo h1{ font-size: 36px;  width: 620px}	
#scrolltop {right:25vw}	
	
}


